body {
    margin-left: auto;
    margin-right: auto;
    width: 900px;
}

html, a {
    font-family: Cambria,Georgia,serif;
    text-decoration: none;
}

h1 {
    font-size: 25px;
    margin-top: 90px;
}

p, a {
    color: #212121;
}

table {
    display: table;
    border-collapse: separate;
    border-spacing: 0px;
}

:focus {
    outline-color: red !important;
    outline-style: solid;
    outline-width: 2px;
    outline-offset: -2px;
    /*box-shadow: 0 0 0 2px #f00;
    outline: none;*/
}

#main-content a:focus img {
    border: 2px solid red;
}

:active, :hover {
    outline: none !important; 
}

.cols-3 td {
    display: block;
    width: 100%;
    margin-top: 10px;
}
table {
    width: 100%;
}

.cols-4 {
    text-align: center;
}

table.announcement.announcement-red.type-4-3-3-3-3-a {
    margin-right: auto;
    width: 900px;
}

table.announcement.announcement-red.type-4-3-3-3-3-a td {
    padding-right: 20px;
}

.title {
    color: #a4101d;
    padding-top: 13px;
    font-weight: bold;
}

.announcement.announcement_presentation_resource_list ul {
    list-style: none;
    padding-left: 0;
}

.announcement.announcement_presentation_text_with_image p {
    display: inline-block;
    vertical-align: top; 
    width: 85%;
}

.float-left {
    float: left;
}

.small-margin-image {
    margin: 15px 10px 15px 0px;
}

.announcement.announcement_presentation_text_with_image {
    margin: 25px 0px 0px 0px;
    height: 142px;
}

.announcement.announcement_presentation_banner .title {
    display: block;
    text-align: left;
    padding-top: 85px;
}

h3.left_label {
    margin: 10px 0 0 0 !important;
}

.cols-4 td {
    width: 100%;
    display: table;
}

img.float-left.banner {
    margin-right: 15px;
    margin-bottom: 10px;
}

.show_all {
    float: right;
    margin-top: -15px;
}

.show_all_bottom {
    margin-top: 50px;
}
#left-a-area {
    display: none;
}

#fb {
    display: none;
}

.float-left.image-article-list {
    margin-right: 15px;
}

.article-list-seeMore {
    padding-bottom: 10px;
}

.pagination li {
    display: inline-block;
}

.pagination {
    text-align: center;
}

#search-source, #search-type, #advanced-search-options, #search_indeksy {
    display: none;
}

#search-sortable li {
    display: initial;
    margin-right: 65px;
    width: 189px;
}

.asc {
    font-weight: bold
}

.desc {
    font-weight: bold
}

#search-sortable {
    margin-top: 50px;
    margin-bottom: 30px;
}

#search-menu-results {
    columns: 3;
    -webkit-columns: 3;
    -moz-columns: 3;
    padding-left: 0;
    list-style: none;
}
h3 {
    margin-left: 0px !important;
}

#search-sortable ul {
    padding-left: 0 !important;
}

#search-results img {
    display: inline-block;
}

#search-results h3 {
    display: inline-block;
    vertical-align: top;
    padding-top: 6px;
    padding-left: 10px;
    width: 70%;
}

#search-results .as_plain_text {
    display: block;
    margin-bottom: 50px;
}

.menu-1.menu {
    display: none;
}


.footer hr { 
    display: inline-block;
    width: 100%;
}

div#right-container {
    padding-bottom: 20px;
}

.innerLink img {
    display: inline-block;
    margin: 10px 10px 10px 0;
}

.innerLink span {
    display: inline-block;
    vertical-align: top;
    padding-top: 55px;
    padding-left: 10px;
}

.twoBig span {
    display: inline-block;
    vertical-align: top;
    padding-top: 110px !important;
    padding-left: 10px;
}

.img_background.twoBig {
    width: 100%;
}

.elementTitle {
    font-weight: bold;
    font-size: 1.4em;
    margin-top: 20px;
    margin-bottom: 20px;
}

.announcement_presentation_banner, .bannerWrap, .bannerLinkWrap {
    height: 200px;
}

#wilanow-logo {
    background-image: url("../layout/logo_wcag_czarne.png");
    background-position: 60px 0px; 
}

.footer_banners {
    display: inline-block;
}

div#main-content {
    font-size: 17px;
    line-height: 22px;
}

a.see-more {
    font-style: italic;
    padding-left: 7px;
    font-size: 0.8em;
}

#slot7 img {
    display: none;
}

#slot8 img {
    height: 100px;
}

.section {
    padding: 10px 0 10px 0;
}

h4.elementHeader.headerImg.headerHoverStyle {
    margin-bottom: 0.8em;
}

#seemoresearch {
    display: none;
}